body{
background-color:#D5D7E5;
text-align:center;
margin:0px;
padding:0px;
font-family: 'ＭＳ Ｐゴシック', 'MS PGothic', 'MS Pｺﾞｼｯｸ', 'MS Pゴシック', ＭＳＰゴシック, MSPゴシック, IPAMonaPGothic, 'IPA モナー Pゴシック', 'IPA mona PGothic', 'IPA MONAPGOTHIC', Mona, Monapo, Saitamaar, sans-serif;
line-height:18px;
font-size:16px;
}

a{
color:#1E28E8;
text-decoration:none;
}

a:hover{
color:#FF0000;
text-decoration:underline;
}

a:visited{
color:#990099;
}

#flame{
width:960px;
max-width:100%;
box-sizing: border-box;
margin:auto;
overflow:hidden;
}

.tt{
text-align:left;
border:1px solid #000;
background-color: #2C9854;
padding:10px;
margin:1px;
}

h1{
display:inline;
font-size:180%;
color:#fff;
}

h1 a{
color:#fff;
text-decoration:none;
}

h1 a:visited{
color:#fff;
text-decoration:none;
}

h2{
font-size:120%;
margin:0px;
padding:0px;
}

h2 a{
color:#ff0000;
text-decoration:none;
}

h2 a:visited{
color:#ff0000;
text-decoration:none;
}

h2 a:hover{
color:#2C9854;
}

h3{
text-align:left;
margin:-10px -10px 0px;
padding:10px;
font-size:100%;
color:#fff;
font-weight:bold;
background:#2C9854;
}

ul{
margin:5px 0px;
padding:0px;
list-style:none;
}

.youbi{
padding:3px;
font-family:Arial Black,sans-serif;
text-align:right;
font-size:110%;
}

.main{
text-align:left;
margin:1px;
border:1px solid #000;
background-color: #EEE;
padding: 10px;
}

.menu{
margin:1px;
border:1px solid #000;
background:#EEE;
padding: 10px;
}

.iroiro{
border-top:2px solid #99CFAE;
text-align:left;
margin:10px 0px 0px 0px;
padding:2px;
line-height:1.4;
font-size:80%;
}

.foot{
border-top:3px double #99CFAE;
line-height:1.5;
font-size:80%;
width:100%;
clear:both;
}

.foot a{
color:#000;
text-decoration:none;
}

img {
max-width:100%;
height:auto;
}